Hey Henry,

On Sun, Mar 11, 2018 at 01:52:51AM +0100, Henry Kohli wrote:
> does qutebrower work with Qt 5.11.0_beta1 or the lates git version from
> the 5.11 branch ?

Yes and yes - but note QtWebEngine has some bugs which might affect
qutebrowser: https://github.com/qutebrowser/qutebrowser/issues/3661

In particular, it's pretty unusable until this fix will be merged:

And after that, you still won't be able to accept SSL errors or use
HTTP authentication until that's fixed in Qt.


https://www.qutebrowser.org | m...@the-compiler.org (Mail/XMPP)
   GPG: 916E B0C8 FD55 A072 | https://the-compiler.org/pubkey.asc
         I love long mails! | https://email.is-not-s.ms/

Attachment: signature.asc
Description: PGP signature

Reply via email to